Subject: Re: Signing off, for now

From: David Turner <[email-masked]>
Date: Fri, 03 Jun 2016 14:11:06 -0400

On Tue, 2016-05-24 at 15:22 -0400, David Turner wrote:
> - Protocol v2: I would like to get a new draft of Stefan's series out
> before I leave, but no promises.  It's turned out to be a bit more
> complicated than I expected to support HTTP.  At worst, I'll toss my
> WIP on github and send a link to the list.  

I didn't get a new draft out, but my WIP (just a few fixes to Stefan's
code plus a couple other cleanup patches) is at 
https://github.com/dturner-tw/git/tree/dturner/protocol-v2